[DM-Dedrelect UTUIDataProvider_MapInfo]
MapName=DM-C-Dedrelect
FriendlyName=Dedrelect
PreviewImageMarkup=<Images:C-dedrelect-tex.dedrelect3>
Description=A loose reconstruction of a small space station called "Derelict", adjusted for use in 1 on 1 play in the tournament. By Tyler "Choel" McNair. (First map evah ftw).
